* {
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
	border:0;
}

html {
	/*scrollbar-stuff*/
   	scrollbar-face-color: #656565; 
	scrollbar-highlight-color: #656565; 
	scrollbar-shadow-color: #656565; 
	scrollbar-3dlight-color: #656565; 
	scrollbar-arrow-color: #fff; 
	scrollbar-track-color: #f9f6be; 
	scrollbar-darkshadow-color: #656565;

	background:url(bg.gif) 50% 0 repeat;
	
	width:100%;
	overflow-x:hidden;
}

body {
	background:url(bg2.gif) 50% 171px repeat-x;
}

#bg_side {
	position:absolute;
	left:50%;
	margin:0 0 0 -496px;
	width:11px;
	height:330px;
	overflow:hidden;
	background:#ccc url(bg_side.gif) 0 0 no-repeat;
}

#bg_side2 {
	position:absolute;
	left:50%;
	margin:0 0 0 485px;
	width:11px;
	height:330px;
	overflow:hidden;
	background:#ccc url(bg_side2.gif) 0 0 no-repeat;
}

#geral {
	margin:0 auto 0 auto;
	width:970px;
}

#rodape {
	border-top:1px solid #e5e5e5;
	border-top:1px solid #7a7a7a;
	
	text-align:center;
}